-- Most popular file latest 30 min

select
count(hostname) as "Antal",
hostname
from
	httplog hl, 
	hostname hn
where 
	hitDateTime+'120 min'::interval>'now'
	--and hl.servernameid=hn.hostnameid
	and hl.hostid=hn.hostnameid
group by
	hostname
order by
	"Antal"
desc
limit 30
;
